Tema: Primer paso con OR dk2

Mensajes

  • Qamaris

    2 Ago 2015 19:25

    Mensajes: 5

    Qamaris » 4 AGO 2015  19:58

    Hola, compañeros.

     

    Soy nuevo con el Oculus Rift dk2 y aunque he leído el estupendo FAQ sobre primeros pasos, me surge una duda:

     

    Sé que la lógica manda instalar las versiones más recientes de SDK, pero por otra parte, he leído varios posts en los que después de dar muchos palos de ciego, han solucionado errores regresando a una versión anterior. Temo empezar con la versión más nueva y encontrarme con cosas que no funcionan antes de entender realmente cómo funciona todo el tinglado, que no es precisamente sencillo y si le pilla a uno novato, no sabe ni por dónde empezar a buscar soluciones. A fecha de hoy, ¿es recomendable irse a la última versión del SDK o hay alguna versión anterior más estable por la que deba comenzar? Gracias por adelantado.

    0 0
  • Juanlo

    Moderador

    11 May 2013 12:53

    Mensajes: 7862

    Ubicación: Murcia (España)

    Juanlo » 5 AGO 2015  9:05

    Por si te sirve de ayuda, yo estoy con la última versión del SDK (0.6.1) y solo tengo problemas con Elite Dangerous. Y con la llegada de Windows 10, no creo que Oculus tarde mucho en lanzar una nueva versión que tenga soporte oficial, realmente es lo que estoy esperando para actualizar mi Windows 8.1 a Windows 10.

    0 0
  • Qamaris

    2 Ago 2015 19:25

    Mensajes: 5

    Qamaris » 5 AGO 2015  9:49

    Entonces me atreveré con los últimos y ya me preocuparé por ello si tengo problemas. Gracias!

    0 0

Usuarios navegando por este foro:

KiwiValencia 1 Anónimo